How to install libghc-regex-compat-tdfa-dev on Debian Unstable (Sid)